Sélection de la langue

Recherche

Bulletin de sécurité Apple (AV22-507)

Numéro : AV22-507
Date : 12 septembre 2022

Le 12 septembre 2022, Apple a publié des bulletins de sécurité visant à corriger des vulnérabilités liées aux produits suivants :

  • iOS – versions antérieures à 15.7 and versions antérieures à 16;
  • iPadOS – versions antérieures à 15.7;
  • macOS Big Sur – versions antérieures à 11.7;
  • macOS Monterey – versions antérieures à 12.6;
  • Safari – versions antérieures à 16;
  • tvOS – versions antérieures à 16;
  • watchOS – versions antérieures à 9.

L’exploitation de ces vulnérabilités pourrait mener à l’exécution de code arbitraire, à l'élévation des privilèges et au contournement de la sécurité.

Apple a été avisé que certaines de ces vulnérabilités sont exploitées activement.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter la page Web ci-dessous et d’appliquer les mises à jour nécessaires.

Signaler un problème ou une erreur sur cette page
Veuillez sélectionner toutes les cases qui s'appliquent :

Merci de votre aide!

Vous ne recevrez pas de réponse. Pour toute question, contactez-nous.

Date de modification :